curl --request PUT \
--url https://api.finseo.ai/v1/projects/67a1c2d3e4f5061728394a5b \
--header 'Authorization: Bearer sk_live_xxxxxxxx' \
--header 'Content-Type: application/json' \
--data '{"name": "Finseo — Growth", "description": "Primary Finseo GTM project"}'
import requests
project_id = "67a1c2d3e4f5061728394a5b"
r = requests.put(
f"https://api.finseo.ai/v1/projects/{project_id}",
headers={"Authorization": "Bearer sk_live_xxxxxxxx"},
json={"name": "Finseo — Growth", "description": "Primary Finseo GTM project"},
)
print(r.json()["data"])
{
"data": {
"id": "67a1c2d3e4f5061728394a5b",
"updated": true
}
}
Projekte
Projekt aktualisieren
PUT
/
v1
/
projects
/
{projectId}
curl --request PUT \
--url https://api.finseo.ai/v1/projects/67a1c2d3e4f5061728394a5b \
--header 'Authorization: Bearer sk_live_xxxxxxxx' \
--header 'Content-Type: application/json' \
--data '{"name": "Finseo — Growth", "description": "Primary Finseo GTM project"}'
import requests
project_id = "67a1c2d3e4f5061728394a5b"
r = requests.put(
f"https://api.finseo.ai/v1/projects/{project_id}",
headers={"Authorization": "Bearer sk_live_xxxxxxxx"},
json={"name": "Finseo — Growth", "description": "Primary Finseo GTM project"},
)
print(r.json()["data"])
{
"data": {
"id": "67a1c2d3e4f5061728394a5b",
"updated": true
}
}
Aktualisiert ein bestehendes Projekt. Sende nur die Felder, die du ändern willst.
string
erforderlich
Projekt-ID.
string
Neuer Anzeigename (1–200 Zeichen).
string
Aktualisierte kanonische URL.
string
Aktualisierte Root-Domain.
string
Aktualisierte Beschreibung (max. 500 Zeichen).
curl --request PUT \
--url https://api.finseo.ai/v1/projects/67a1c2d3e4f5061728394a5b \
--header 'Authorization: Bearer sk_live_xxxxxxxx' \
--header 'Content-Type: application/json' \
--data '{"name": "Finseo — Growth", "description": "Primary Finseo GTM project"}'
import requests
project_id = "67a1c2d3e4f5061728394a5b"
r = requests.put(
f"https://api.finseo.ai/v1/projects/{project_id}",
headers={"Authorization": "Bearer sk_live_xxxxxxxx"},
json={"name": "Finseo — Growth", "description": "Primary Finseo GTM project"},
)
print(r.json()["data"])
{
"data": {
"id": "67a1c2d3e4f5061728394a5b",
"updated": true
}
}
⌘I